the wrong for install ibus

编译安装或者制作Deb包
回复
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

the wrong for install ibus

#1

帖子 Adams » 2008-11-10 23:24

system:8.10 AMD64,
install with deb package,ibus can start,but can't use to input anything(only English).
so to configure /make/ make install,
when ./configure , show that: error: cannot run /bin/bash ./config.sub.
what wrong?
help me!thanks!
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

Re: the wrong for install ibus

#2

帖子 Adams » 2008-11-10 23:25

i have installed ibus-pinyin
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

Re: the wrong for install ibus

#3

帖子 Adams » 2008-11-10 23:39

换回SCIM了,把问题用中文在说明一下
8.10 AMD64为系统
强制安装32位ibus和ibus-pinyin 后,ibus可以启动,但是没法使用。
于是编译安装,在第一部configure的时候
出现如下错误提示:cannot run /bin/bash ./config.sub.

请高手指点!
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

Re: the wrong for install ibus

#4

帖子 Adams » 2008-11-11 21:44

顶一下
头像
oneleaf
论坛管理员
帖子: 10235
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 106 次

Re: the wrong for install ibus

#5

帖子 oneleaf » 2008-11-11 21:57

回复

回到 “编译或打包”